Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Sep 2022 08:08:11 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc bhaskar choudhary                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bhaskar choudhary Bot:  Hi Bhaskar Choudhary ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9585238200 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547553236            11:51 AM, 07th Sep                   Sohaib                   Hi  Bhaskar,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:52 AM, 07th Sep                     bhaskar choudhary                    Hi           11:54 AM, 07th Sep                     bhaskar choudhary                    Order #9585238200           11:54 AM, 07th Sep                     bhaskar choudhary                    Still not received           11:54 AM, 07th Sep                     bhaskar choudhary                    Why ?           11:54 AM, 07th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:55 AM, 07th Sep                     bhaskar choudhary                    Ok           11:55 AM, 07th Sep                     bhaskar choudhary                    Today i want ...it is urgent           11:55 AM, 07th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +971556366729           11:56 AM, 07th Sep                     bhaskar choudhary                    No           11:58 AM, 07th Sep                     bhaskar choudhary                    It is 0547553236           11:58 AM, 07th Sep                     bhaskar choudhary                    Or 0563667298           11:59 AM, 07th Sep                     bhaskar choudhary                    [email-masked]           12:00 PM, 07th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:00 PM, 07th Sep                     bhaskar choudhary                    But by when i will receive my order?           12:00 PM, 07th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally           12:02 PM, 07th Sep                     bhaskar choudhary                    Any how i want today..today 11 pm my flight is there           12:02 PM, 07th Sep                     bhaskar choudhary                    I am traveling to India           12:03 PM, 07th Sep                     bhaskar choudhary                    Bedore 8 i should get my order           12:03 PM, 07th Sep                     bhaskar choudhary                    I do not have footwear to travel that's y i ordered           12:03 PM, 07th Sep                   Sohaib                   Rest assured that we will do best           12:05 PM, 07th Sep                   Sohaib                   Is there anything else I can help you with?           12:05 PM, 07th Sep                     bhaskar choudhary                    Nothing           12:06 PM, 07th Sep                     bhaskar choudhary                    Thank u           12:06 PM, 07th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:07 PM, 07th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4840400